@charset "utf-8";
/* CSS Document */

/* @group Common */

* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 100%;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #f2f2f2;
	padding-bottom: 3.875em;
}

a {
	text-decoration: none;
}

a:focus, a:active {
	outline: none;
}

a img {
	border: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}

li {
	list-style-type: none;
}

div#primary {
	background-color: #094391;
	background-position: center bottom;
	background-repeat: no-repeat;
}

div#secondary {
	background-color: #f2f2f2;
	background-position: center top;
	background-repeat: no-repeat;
}

body.main div#primary {
	background-image: url(/images/template/home/seal_top-bg.jpg);
}

body.main div#secondary {
	background-image: url(/images/template/home/seal_bottom-bg.jpg);
}

body#content.main div#primary {
	background-image: url(/images/template/main/content-seal-top.jpg);
}

body#content.main div#secondary {
	background-image: url(/images/template/main/content-seal-bottom.jpg);
}

body.dept div#primary {
	position: relative;
	z-index: 5;
	margin-bottom: -.3125em;
	background-image: url(/images/template/dept/seal-top.jpg);
	border-bottom: .3125em solid #072953;
}

body.dept div#secondary {
	padding-top: .3125em;
	background-image: url(/images/template/dept/seal-bottom.jpg);
}

div#primary-wrapper,
div#secondary-wrapper {
	width: 60em;
	margin-left: auto;
	margin-right: auto;
}

div#secondary-wrapper {
	background-color: #ffffff;
}

body#content.main div#primary-wrapper {
	padding-bottom: 3.0625em;
}

body#content.main div#secondary-wrapper {
	position: relative;
}

body#landing.main div#secondary-wrapper {
	padding-top: .875em;
}

body.dept div#secondary-wrapper {
	padding-top: 2.875em;
}

/* @endgroup */

/* @group Header */

div#header {
	height: 6.125em;
	position: relative;
}

body.dept div#header {
	height: 5em;
}

ul#global {
	font-size: 56.25%;
	font-weight: bold;
	text-align: right;
	color: #ffffff;
	padding-top: 1.5em;
	margin-right: -.5em;
}

body.dept ul#global {
	padding-top: 1.3em;
}

ul#global li {
	display: inline;
	text-transform: uppercase;
}

ul#global li + li {
	border-left: .15em solid #ffffff;
}

ul#global a {
	color: #ffffff;
	padding-left: .9em;
	padding-right: .9em;
}

ul#global a:hover {
	text-decoration: underline;
}

div#header img {
	position: absolute;
	left: 1.625em;
	top: 1.5625em;
}

body.dept div#header img {
	top: 1.125em;
}

form.search {
	position: relative;
	margin-top: 1.9375em;
	margin-right: 1.375em;
	margin-left: 45.5em;
}

body.dept form.search {
	margin-top: 1.5em;
}

form.search input {
	display: block;
}

form.search input.terms {
	font-size: 62.5%;
	line-height: 1.8em;
	width: 14.8em;
	height: 1.8em;
	padding-left: .5em;
	padding-right: .5em;
	background-image: url(/images/template/header/search-bg.png);
	background-position: top;
	background-repeat: repeat-x;
	border: none;
	border-radius: .5em;
}

form.search input.search,
form.search input.submit {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 62.5%;
	width: 4.9em;
	height: 1.9em;
}

form.search input.submit {
	z-index: 5;
	color: #ffffff;
	background-color: transparent;
	border: none;
	cursor: pointer;
}

form.search input.submit:active {
	top: .1em;
	right: .1em;
}

/* @endgroup */

/* @group Areas */

ul#areas {
	position: relative;
	z-index: 20;
	font-size: 87.5%;
	height: 3.5em;
	padding-left: .9em;
	background-image: url(/images/template/main/areas-bg.png);
	border-top-left-radius: .6em;
	border-top-right-radius: .6em;
}

body#content.main ul#areas {
	top: -3.5em;
}

ul#areas a {
	color: #ffffff;
}

ul#areas > li > a,
ul#areas li div ul li a,
ul#areas li div ul li.more,
ul#areas > li.hover > div {
	display: block;
}

ul#areas > li,
ul#areas li div ul,
ul#areas li div div.navblurb {
	float: left;
}

ul#areas > li {
	font-weight: bold;
	width: 11em;
	text-align: center;
}

ul#areas > li > a {
	line-height: 2em;
	padding-left: 1em;
	padding-right: 1em;
}

ul#areas > li > div {
	display: none;
	font-weight: normal;
	text-align: left;
}

ul#areas li div ul {
	width: 20em;
}

ul#areas li div div.navblurb,
ul#areas li div div.image {
	height: 16em;
}

ul#areas li div div.navblurb {
	width: 22em;
	margin-top: .5em;
	padding: .25em 2em 0 2em;
	background-image: url(/images/usdmenu/dotted_vert.png);
	background-position: right;
	background-repeat: repeat-y;
}

ul#areas li div div.image {
	float: right;
	width: 20.5em;
	padding-top: 1em;
}

ul#areas li div ul li {
	background-image: url(/images/usdmenu/dotted.png);
	background-position: bottom;
	background-repeat: repeat-x;
	font-size: 85%;
	padding-top: .685em;
	padding-bottom: .685em;
}

ul#areas li div ul li a,
ul#areas li div ul li.more {
	color: #385068;
	padding-left: 1.5em;
}

ul#areas li div ul li:last-child {
	background-image: none;
}

ul#areas li div ul li.more a {
	display: inline-block;
	padding-left: 0;
}

ul#areas li div ul li.more span.ellipsis {
	font-size: 120%;
	padding-left: .125em;
}

ul#areas li div div.navblurb p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 107%;
	line-height: 1.75em;
	color: #0a4690;
}

ul#areas li div div.image p {
	font-size: 75%;
	color: #666;
	padding: .5em 2.5em 0 0;
}

/* @group Hovers */

ul#areas.hover {
	height: 19.5em;
	margin-bottom: -16em;
}

ul#areas a:hover {
	text-decoration: none;
}

ul#areas > li,
ul#areas:hover li.open {
	padding: .75em 0 .425em 0;
	margin-bottom: -.25em;
}

ul#areas > li:hover {
	border-bottom: solid .325em #84BCE8;
	text-decoration: none;
}

ul#areas > li.hover > div {
	position: absolute;
	z-index: 30;
	top: 3.5em;
	left: 0;
	width: 68.625em;
	height: 17.5em;
	background-image: url(/images/usdmenu/dropdown_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #d6dadd;
}

ul#areas li div ul li:hover,
ul#areas li div ul li:hover a {
	background-color: #b2b3bf;
}

/* @endgroup Hovers */
/* @endgroup Areas*/

div.copy {
	float: right;
	width: 42.125em;
	margin-bottom: 1.5em;
	margin-right: 1.625em;
}

body#content.main div.copy {
	margin-top: -1.125em;
}

body#content.main.global div.copy {
	float: none;
	width: auto;
	margin-top: 0;
	margin-left: 1.625em;
}

/* @group div.sitenav for Landing and Content Pages */

div.sitenav {
	float: left;
	width: 13.25em;
	margin-bottom: 1.5em;
	margin-left: 1.625em;
}
body#content.main div.sitenav {
	margin-top: -.5625em;
}

body.dept div.sitenav {
	margin-top: 0;
}

div.sitenav ul.navigation {
	font-size: 81.25%;
}

div.sitenav ul.navigation a {
	color: #1a75cf;
}

div.sitenav ul.navigation li {
	margin-bottom: .38em;
	padding-bottom: .38em;
	border-bottom: .08em solid #d2d2d2;
}

div.sitenav ul.navigation li.open ul {
	margin-top: .6em;
	margin-left: 1em;
	padding-bottom: .2em;
}

div.sitenav ul.navigation li.open li {
	margin-bottom: .3em;
	padding-bottom: 0;
	border-bottom: none;
}

ul.navigation li.open > a {
	color: #000000;
}

div.sitenav ul#social {
	margin-top: 1.9375em;
	margin-left: 0;
}

body#landing.dept div.sitenav ul#social {
	margin-top: 0;
}

div.sitenav ul#social li {
	margin-right: .75em;
}

body#landing.main div.sitenav {
	position: relative;
	z-index: 5;
	margin-top: -20.5em;
}

/* @endgroup */

/* @group Main Landing Page #focus */

div#focus {
	padding-top: 2em;
	background-color: #ffffff;
}

div#focus div.copy {
	float: none;
	width: auto;
	margin: 0;
	margin-left: 16.25em;
}

div#focus div.copy img {
	display: block;
	width: 42.625em;
	height: 16.9375em;
}

/* @endgroup */

/* @group Unique to Departmental Pages */

h1.section {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 187.5%;
	margin-left: .86em;
	margin-right: .86em;
	margin-bottom: .2em;
	margin-top: -.2em;
}

h1.section a {
	color: #000000;
}

ul#subareas {
	font-size: 75%;
	font-weight: bold;
	color: #ffffff;
	width: 75.75em;
	height: 2.75em;
	margin-left: auto;
	margin-right: auto;
	background-color: #072953;
	border-top: .25em solid #072953;
	border-bottom: .25em solid #06264c;
}

ul#subareas a {
	color: #ffffff;
	padding-left: 1em;
	padding-right: 1em;
}

ul#subareas > li {
	float: left;
	position: relative;
	line-height: 2.75em;
	margin-right: -.1em;
	padding-right: .1em;
	background-color: #072953;
	border-bottom: .25em solid #06264c;
}

ul#subareas > li.open {
	border-bottom-color: #5d9fd3;
}

ul#subareas > li + li > a {
	background-image: url(/images/template/dept/subareas.png);
	background-position: left;
	background-repeat: repeat-y;
}

ul#subareas > li > ul {
	display: none;
	position: absolute;
	z-index: 15;
	left: 0;
	top: 2.75em;
	width: 16em;
	background-color: #072953;
	border-top: .25em solid transparent;
	border-bottom: 1em solid #072953;
}

ul#subareas > li > ul > li {
	font-size: 91.7%;
	font-weight: normal;
	line-height: 1.25em;
	padding-top: .5em;
	background-color: #072953;
}

ul#subareas > li > ul > li + li {
	padding-top: 0;
}

ul#subareas li li a {
	display: block;
	padding-top: .5em;
	padding-left: 1.1em;
	padding-right: 1.1em;
	padding-bottom: .5em;
}

ul#subareas > li:hover {
	z-index: 25;
	background-color: #1e4771;
}

ul#subareas > li + li:hover > a {
	background-image: none;
}

ul#subareas > li:hover > ul {
	display: block;
}

ul#subareas li li a:hover {
	text-decoration: underline;
}

p.breadcrumb {
	clear: both;
	font-size: 68.75%;
	padding-left: 21.2em;
	margin-left: 2.36em;
	margin-right: 2.36em;
	margin-top: -1.25em;
	margin-bottom: 1.82em;
}

p.breadcrumb a {
	color: #1a75cf;
	text-decoration: underline;
}

img.dept_shadow {
	clear: both;
	display: block;
	width: 56.75em;
	height: 1.625em;
	margin-left: auto;
	margin-right: auto;
}

div#contact {
	padding-bottom: 0;
}

div#contact a {
	color: #555555;
	text-decoration: underline;
}

div#contact p {
	margin-bottom: 1.75em;
}

div#contact p.jump {
	font-weight: bold;
	text-shadow: 0 0 .25em #000000;
}

div#contact p.jump a {
	display: block;
	width: 13.25em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.25em;
	text-decoration: none;
}

div#contact p.jump img {
	width: 13.25em;
	height: 2.33em;
	margin-bottom: 0;
	padding: 0;
	border: none;
	background-color: #13579c;
}

div#contact span.hot_type {
	display: block;
	margin-top: -2.33em;
	line-height: 2.33em;
	text-align: center;
	color: #ffffff;
}

div#content p.jump {
	font-weight: bold;
	text-shadow: 0 0 .25em #000000;
}

div#content p.jump a {
	display: block;
	width: 13.25em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.25em;
	text-decoration: none;
}

div#content p.jump img {
	width: 13.25em;
	height: 2.33em;
	margin-bottom: 0;
	padding: 0;
	border: none;
	background-color: #13579c;
}

div#content span.hot_type {
	display: block;
	margin-top: -2.33em;
	line-height: 2.33em;
	text-align: center;
	color: #ffffff;
}

img#on_map {
	display: inline;
	width: 1em;
	height: 1em;
	margin: 0;
	margin-left: .25em;
	padding: 0;
	border: none;
	background-color: #ebebeb;
}

/* @endgroup */

/* @group Footer */

div#footer {
	clear: both;
	position: relative;
	padding-top: 6.5em;
	padding-bottom: .75em;
	padding-left: 1.625em;
	padding-right: 1.625em;
	border-bottom: .5em solid #747474;
}

body.dept div#footer {
	padding-top: 4.3em;
}

div#footer a {
	color: #636363;
}

div#footer a:hover {
	text-decoration: underline;
}

ul#social {
	margin-bottom: 1em;
}

ul#social li {
	display: inline;
	margin-right: 1.25em;
}

ul#social img {
	width: 1.5em;
	height: 1.5em;
}

div#footer p,
div#footer ul.main,
ul#reference {
	font-size: 68.75%;
	color: #636363;
	margin-bottom: 1em;
}

div#footer p span {
	margin-right: 1em;
}

div#footer ul.main {
	font-weight: bold;
	margin-bottom: 1.9em;
}

div#footer ul.main a {
	color: #0a499b;
}

div#footer ul.main li,
ul#reference li {
	display: inline;
}

div#footer ul.main li a,
ul#reference li a {
	padding-right: .75em;
}

div#footer ul.main li + li a,
ul#reference li + li a,
span#copyright {
	padding-left: .75em;
	border-left: .1em solid #636363;
}

div#footer ul.main li + li a {
	border-left-color: #cad6e7;
}

ul#reference li.emergency a {
	color: #830e11;
}

a#redesign {
	padding-right: .75em;
}

div#footer img.usnews {
	position: absolute;
	right: 1.625em;
	bottom: 5em;
	width: 3.875em;
	height: 3.8125em;
}

div#footer img.church {
	position: absolute;
	bottom: 0;
	right: .5em;
	width: 22.375em;
	height: 9.125em;
}

/* @endgroup */
